/*===========================

	BASIC HTML & FONTS 
	
	- define HTML elements here
	- no classes or ID's allowed
	
===========================*/

html, body {
	background: #fff;
	color: #101010;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 100%;
	margin: 0;
	padding: 0;
	text-align: left;
	vertical-align: top;
}

table, th, td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	text-align: left;
	vertical-align: top;
}

img {
	border: 0;
}

h1, h2 {
	color: #1978be;
	font-size: 1.4em;
	font-weight: bold;
	margin: 10px 0px;
	padding: 0;
}

h1 {
	margin-bottom: 15px;
	text-transform: uppercase;
}

h2 {
	font-size: 1.3em;
	margin: 15px 0px 5px 0px;
}

h3 {
	font-size: 1.0em;
	color: #1978be;
	font-weight: bold;
}

h4 {
	font-size: .8em;
	color: #000;
	font-weight: bold;
}

p, li {
	color: #101010;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 10px 0 0 0;
	padding: 0;

}

li {
	margin: 0px 0 0 0;
}


ul {
	margin-top: 0px;
}

Li UL {
	MARGIN-TOP: -1em
}



#mission, #mission p {
	color: #1978be;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 10px 60px;
	text-align: center;
}

#mission p {
	color: #1978be;
	margin: 0px;
}



/*===========================

	PAGE STYLES 
	
	- define basic page layout
	- order should follow: whole page, header, 
	   content, footer
	
===========================*/

/* #wrapper defines the page edges through it's width. 
	It can be used as a top level ID for defining styles 
	that require priority */

#wrapper {
	background-image: url(/stellent/groups/csc/@ltb/documents/images/stel01_079082.gif);
	background-repeat: repeat-y;
	background-position: 0 0;
	width: 100%;
	position: relative;
	margin: 0 auto;
	padding: 0;
}

/*===================
	HEADER 
===================*/

#header {
	background-repeat: no-repeat;
	background-position: 0 0;
	height: 140px;
	margin: 0;
	padding: 0px;
	position: relative;
}

#header div.hdrlinks {
	font-size: 9px;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 16px;
	left: 0px;
	width: 97%;
	TEXT-ALIGN: right;
}

#header div.hdrlinks a {
	margin: 0 5px;
	color: #101010;
	text-decoration: none;
}


#header div.hdrlinks a:hover {
	text-decoration: underline;
}


a:link,a:active {
	color: blue;
	text-decoration: underline;
}

     
a:visited { 
	color: purple;
	text-decoration: underline;
}

/*===================
	HORIZONTAL NAVIGATION 
===================*/

#nav {
	background: #dae4bc;
	height: 26px;
	margin: 0;
	padding: 0;
	text-align: right;
	width: 100%;
}

#nav a {
	border-left: 3px solid #fff;
	color: #636466;
	display: block;
	float: right;
	font-size: 10px;
	font-weight: bold;
	height: 14px;
	padding: 6px;
	text-transform: uppercase;
	vertical-align: middle;
	text-decoration: none;
}


#nav span.search {
	border-left: 3px solid #fff;
	display: block;
	float: right;
	padding: 0 6px 0 4px;
}

#nav span.search form {
	display: inline;
	height: 26px;
}

html>body #nav span.search input.criteria {
	margin: 0px 0 6px 2px;
}

#nav a:hover {
	background: #d6eaef;
	text-decoration: none;
}

#nav span input {
	padding: 0px 6px;
}

#nav2 {
	background: #dae4bc;
	height: 26px;
	margin: 0;
	padding: 2px 0px 0px 0px;
	width: 100%;
}

#nav2 a {
	border-right: 3px solid #fff;
	color: #636466;
	font-size: 10px;
	font-weight: bold;
	height: 14px;
	padding: 8px 6px 9px 6px;
	text-transform: uppercase;
	text-decoration: none;
}


#nav2 a:hover {
	background: #d6eaef;
	text-decoration: none;
}



/*===================
	CONTENT SECTION
===================*/


/*===================
	VERTICAL NAVIGATION
===================*/

td.sidebar {
	background: #f1f1f2;
	padding: 10px 0 0 0;
	width: 150px;
}


td.sidebar span.title {
	font-size: 10px;	
	display: block; 
	background: #dae4bc; 
	width: 138px; 
	margin-top: 6px;	
	padding: 2px 6px;
}

td.sidebar span.title_sel {
	font-size: 10px;	
	display: block; 
	background: #d6eaef;
	width: 138px; 
	margin-top: 6px;	
	padding: 2px 6px;
}


td.sidebar a {
	color: #101010;
	text-decoration: none;
}

td.sidebar a:hover {
	text-decoration: underline;
}


td.sidebar span.child span {
	display: block; 
	width: 138px;
	padding: 2px 6px;
	font-size: 10px;
}


td.sidebar span.title a, span.title_sel a {
	color: #636466;
	font-weight: bold;
}

td.sidebar span.title a:hover, span.title_sel a:hover {
	background: #d6eaef;
	text-decoration: none;
}


td.sidebar span.title  img, td.sidebar span.title_sel img {
	margin-top: -10px;
	}

td.sidebar a.more {
	display: block; 
	width: 138px;
	padding: 2px 6px;
	font-size: 10px;
	text-align: right;
}

/* Table for Landlord Tenant Icons in sidebar */
td.sidebar table.icons {
	margin: 20px 0;
	width: 150px;
}

td.sidebar table.icons td {
	text-align: center;
}

td.sidebar table.icons td a {
	display: inline;
	width: auto;
}

td.sidebar table.icons p {
	font-size: .6em;
	margin: 2px 0;
}

/*===================
	CONTENT AREA
===================*/

td.content {
	padding: 10px 20px;
	font-size: .8em;
}

td.content hr {
	border: 1px solid #e3e3e3;
	color: #e3e3e3;
	margin: 15px 0;
	width: 100%;
}

td.content p {
	MARGIN-TOP: 10px; 
	MARGIN-BOTTOM: 10px;
}


div.breadcrumbs {
	color: #919293;
	font-size: .8em;
	margin-top: 5px;
}

div.breadcrumbs a {
	color: #919293;
	text-decoration: none;
}


div.breadcrumbs a:hover {
	text-decoration: underline;
}


/* Table for Landlord Tenant icons on Home Page */
table.info {
	margin: 10px 0;
}

table.info td {
	vertical-align: middle;
}

td.tenants a.h2 {
	color: #1978be;
	font-weight: bold;
	margin: 0px;
	text-decoration: none;
}

td.landlords a.h2 {
	color: #693;
	font-weight: bold;
	margin: 0px;
	text-decoration: none;
}

td.tenants img, td.landlords img {
	float: left;
	margin: 0 5px;
}

/* standard data table */
table.data {
	width: 100%;
	padding: 2px;
	border : solid 1px;
}

table.data th {
	background: #d6eaef;
	font-size: .85em;
	padding: 2px;
	border : solid 1px;
}

table.data tr.r1 {
	background: #e8e7e7;
}

table.data tr.r2 {
	background: #cfd9ef;
}

table.data td {
	color: #666;
	font-size: .85em;
	padding: 2px;
	border : solid 1px;
}

table.data td p {
	color: #666;
	padding: 0px;
}

/* standard data table */
table.data2 {
	width: 100%;
	padding: 2px;
	border : solid 0px;
}

table.data2 th {
	background: #d6eaef;
	font-size: .85em;
	padding: 2px;
	border : solid 0px;
}

table.data2 tr.r1 {
	background: #e8e7e7;
}

table.data2 tr.r2 {
	background: #cfd9ef;
}

table.data2 td {
	color: #666;
	font-size: .85em;
	padding: 2px;
	border : solid 0px;
}

table.data2 td p {
	color: #666;
	padding: 0px;
}

/*===================
	FOOTERS
===================*/

td.footer {
	padding: 10px 20px;
	text-align: center;
}

td.footer hr {
	border: 1px solid #000;
	width: 80%;
}

td.footer p {
	font-size: .6em;
}

td.footer p a {
	text-decoration: underline;
}

/*===================
	SPLASH PAGE
===================*/

#splashwrapper {
	background: #fff;
	padding: 0;
	position: relative;
	width: 766px;
	margin: 0 auto;
}

table.lang {
	background: #fff;
	margin: 20px 0;
	width: 100%;
}

table.lang td {
	text-align: center;
	width: 50%;
}

/* Footer for Splash Screen is different 
	because there's no sidebar */

div#splashwrapper #footer {
	background: #fff;
	margin: 10px 50px;
}

div#splashwrapper #footer {
	padding: 10px 20px;
	text-align: center;
}

div#splashwrapper #footer hr {
	border: 1px solid #000;
	width: 80%;
}

div#splashwrapper #footer p {
	font-size: .6em;
}

div#splashwrapper #footer p a {
	text-decoration: underline;
}


/*===================
	STELLENT STYLE
===================*/

.heading_1 {
	color: #1978be;
	font-size: 1.4em;
	font-weight: bold;
	margin: 10px 0px;
	padding: 0;
	margin-bottom: 15px;
	text-transform: uppercase;
}
.heading_2 {
	color: #1978be;
	font-size: 1.3em;
	font-weight: bold;
	margin: 10px 0px;
	padding: 0;
	margin: 15px 0px 5px 0px;
}
.heading_3 {
	font-size: 1.0em;
	color: #1978be;
	font-weight: bold;
}

.graphic_left
{
	float:left;
	margin-right: 10px;
	margin-bottom: 5px;
}

.graphic_right
{
	float:right;
	margin-left: 10px;
	margin-bottom: 5px;
}

#sitemap_title {
	BORDER-RIGHT: #ffffff 0.5em solid; 
PADDING-RIGHT: 0.3em; MARGIN-TOP: 0.5em; PADDING-LEFT: 0.3em; PADDING-BOTTOM: 0.3em; PADDING-TOP: 0.3em; BORDER-BOTTOM: #6e6e6e 0.1em solid; 
BACKGROUND-COLOR: #efefef;
 FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
#sitemap_item {
	MARGIN-LEFT: 1em; PADDING: 0.1em; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}